Subject: :G03 with Fedora, on dual processor machine

From: Liviu Mihail Mirica <liviu~at~stanford.edu>
Date: Mon, 15 Nov 2004 10:23:00 -0800 (PST)

Hi all,
I also have a question regarding installing and running Gaussian 03 on
a dual Xeon machine running Fedora Core 3. I have installed G03, and
everything seems to work fine, except that it doesn't want to run a job on
both cpu's even if i have the nproc=2 command.
Do anyone have any idea what could be the problem? did i forgot to
do/change something? two separate jobs work each on one cpu, so the
operating system seems to work on both cpus. Installation in the same way
on a RedHat 9 system works fine.
thanks for your help.
Liviu

> > >I just wonder if anyone has any experience installing Gaussian 03 in any
> > >version of Fedora Core. We are about to intall Fedora Core 3, but I'd
> > >like to be sure Gaussian would run there first.
> > I have it running on Fedora 3 on Athlon 64, you need RHEL to compile it
> > though (since the compiler only works there). The athlon is not very
> > stable, but that is probably due to the disk.
>
> I've installed g03rB05 on FC3 on a PIV machine without any problem.
> Looks very stable! You can install PGI but you have to make a minor
> alteration in the PGI install script (can I post pieces of PGI install
> code here ... ?)
> I have not tried to install TCP/IP Linda.
>
> greetz,
> Tom Kuppens
>
> Research group Quantumchemistry
> Department of Inorganic and Physical Chemistry WE06V
> Ghent University
> Krijgslaan 281 - S3, 9000 Ghent, Belgium
> Tel  +32(0)9 264 4444
> Fax  +32(0)9 264 4983
> --
> http://allserv.UGent.be/~tkuppens
> ----
>  Life is so uncertain - eat dessert first.
>     -- Anonymous
>
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY~at~ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST~at~ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow~at~nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>

**************************
Liviu Mihail Mirica		tel: 650-497-3188
35 Angell Court, Apt. 102	email: liviu~at~stanford.edu
Stanford, CA 94305, USA